<div class="grouped-elements" data-anchor='looking' v-show="looking || fields.podyemnik_comment">
    <div class="titled">
        <div class="hidden-go-back" v-on:click='describeToAll( "looking" )'>
            <button  class="btn btn_s btn_primary btn_inline mb_m ">< Назад</button>
        </div>
        <div class="topper" v-on:click='describeChanger( "looking" )'>
            <div class="con print-hide">
                <svg width="50" height="50" viewBox="0 0 50 50" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M25.1128 12.9374V37.1124" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M29.7875 40.3124H20.4375V19.7374L21.45 18.6749V9.67493H28.7625V18.6749L29.7875 19.7374V40.3124Z" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M17.6626 12.9375H32.3376" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M18.0503 37.0625H31.9503" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M17.6626 9.63745H13.8501V16.1375H17.6626V9.63745Z" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M13.8501 11.85H14.6626" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M13.8501 14H14.6626" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M16.5874 11.8624H17.3999" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M16.5874 14.0125H17.3999" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M32.3374 11.85H33.1499" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M32.3374 14H33.1499" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M35.0752 11.8624H35.8877" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M35.0752 14.0125H35.8877" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M36.1499 9.63745H32.3374V16.1375H36.1499V9.63745Z" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M17.6626 33.8624H13.8501V40.3624H17.6626V33.8624Z" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M13.8501 36.075H14.6626" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M13.8501 38.225H14.6626" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M16.5874 36.0874H17.3999" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M16.5874 38.2374H17.3999" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M36.1499 33.8624H32.3374V40.3624H36.1499V33.8624Z" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M32.3374 36.075H33.1499" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M32.3374 38.225H33.1499" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M35.0752 36.0874H35.8877" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M35.0752 38.2374H35.8877" stroke="#4A4A4A" stroke-width="0.5" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
            </div>
            <div class="named">
                <h2> Осмотр на подъемнике </h2>
            </div>
        </div>
        <div class="after-text" v-if=" fields.podyemnik_comment != '' ">
            <p> ${ fields.podyemnik_comment } </p>
        </div>
    </div>
    <div class="content">
        <div class="conteiner-list">
            <div class="list-item">
                <checker2 :name="'Люфты (шаровые, рулевые наконечники, тяги, подшипники)'" :value="nullFieldstate(fields.lufts, 'looking')" :com="fields.lufts_com"
                    ></checker2>
                <checker2 :name="'Состояние сайлентблоков'" :value="nullFieldstate(fields.silentblocks, 'looking')" :com="fields.silentblocks_com"
                    ></checker2>
                <checker2 :name="'Тормозная система (шланги, трубки, суппорта)'" :value="nullFieldstate(fields.tormoz_defects, 'looking')" :com="fields.tormoz_defects_com"
                    ></checker2>
                <checker2 :name="'Состояние опор (ДВС, КПП, раздаточной КПП, редуктора и т.д.)'" :value="nullFieldstate(fields.sost_opor, 'looking')" :com="fields.sost_opor_com"
                    ></checker2>
                <checker2 :name="'Запотевания'" :value="nullFieldstate(fields.zapotev_tech, 'looking')" :com="fields.zapotev_tech_com"
                    ></checker2>
                <checker2 :name="'Состояние пыльников'" :value="nullFieldstate(fields.sost_pylnikov, 'looking')" :com="fields.sost_pylnikov_com"
                    ></checker2>
                <checker2 :name="'Состояние выхлопной системы'" :value="nullFieldstate(fields.sost_vyhlop, 'looking')" :com="fields.sost_vyhlop_com"
                    ></checker2>
                <checker2 :name="'Состояние силовых элементов кузова'" :value="nullFieldstate(fields.silov_el, 'looking')" :com="fields.silov_el_com"
                    ></checker2>
            </div>
        </div>
    </div>
</div>
<hr v-show="looking || fields.podyemnik_comment"/>